Subject: Steric Effects in Polymers

From: BILL WELSH <[email-masked]>
Date: Tue, 08 Aug 1995 09:53:24 -0500 (CDT)

I need literature references to cases where strong interactions between 
sidechains and the main chain have greatly influenced the spatial 
configuration of the polymer.  I understand that examples can be found 
among the polyolefins, vinyl polymers, and even polysaccharides, but I 
need specific references to the literature.  Any help is greatly 
appreciated.

Bill Welsh
Dept. of Chem.
Univ. of Missouri-St. Louis